From: Lev Lamberov <dogsleg@debian.org>
Subject: Don't install extra documentation for core part of SWI-Prolog

We don't need additional license and readme files in /usr/lib.

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -185,7 +185,7 @@ set(CMAKE_INSTALL_DEFAULT_COMPONENT_NAME
 
 # Add the core Prolog system
 add_subdirectory(src)
-install(FILES LICENSE README.md DESTINATION ${SWIPL_INSTALL_PREFIX})
+install(FILES DESTINATION ${SWIPL_INSTALL_PREFIX})
 install(FILES customize/edit customize/init.pl customize/README.md
 	DESTINATION ${SWIPL_INSTALL_PREFIX}/customize)
 
